{
  "name": "pokemon-go-trade",
  "version": "1.0.0",
  "description": "pokemon go trade",
  "main": "index.js",
  "scripts": {
    "lint": "eslint --ext .jsx,.js src",
    "build": "webpack --mode production",
    "build-dev": "webpack --mode development",
    "start": "webpack-dev-server --mode development --hot --open --port 3100"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/przemek-nowicki/multi-page-app-with-react.git"
  },
  "keywords": [
    "react mpa",
    "webpack4 multi-pages",
    "react multi-page-app",
    "react multi page application"
  ],
  "author": "Simon Lindgren",
  "devDependencies": {
    "@babel/core": "^7.12.13",
    "@babel/preset-env": "^7.12.13",
    "@babel/preset-react": "^7.12.13",
    "babel-loader": "^8.2.2",
    "css-loader": "^2.1.1",
    "eslint": "^5.16.0",
    "eslint-config-airbnb": "^17.1.1",
    "eslint-plugin-import": "^2.22.1",
    "eslint-plugin-jsx-a11y": "^6.4.1",
    "eslint-plugin-react": "^7.22.0",
    "file-loader": "^3.0.1",
    "html-webpack-plugin": "^3.2.0",
    "style-loader": "^0.23.1",
    "uglifyjs-webpack-plugin": "^2.2.0",
    "webpack": "^4.46.0",
    "webpack-cli": "^3.3.12",
    "webpack-dev-server": "^3.11.2"
  },
  "dependencies": {
    "@material-ui/core": "^4.11.3",
    "@material-ui/icons": "^4.11.2",
    "clsx": "^1.1.1",
    "eslint-import-resolver-alias": "^1.1.2",
    "react": "^16.14.0",
    "react-dom": "^16.14.0",
    "redux": "^4.0.5",
    "query-string": "^6.14.0"
  }
}
